View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000870Ecere SDKecerepublic2013-04-25 21:412016-08-04 21:02
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.15Fixed in Version0.44.15 
Summary0000870: Multitouch Support
Description[ ] Design the multitouch API for Ecere
[ ] 2 finger zoom in Chess
[ ] IM Unit Test
[ ] Click and drag window contents (~Equivalent of middle button drag)
http://www.pocketmagic.net/wp-content/uploads/2010/01/android_tab_control_2.jpg [^]
[ ] Blokus Rotate/Flip pieces
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001399)
jerome (administrator)
2016-08-03 13:01

Implemented by:
https://github.com/ecere/ecere-sdk/commit/204f423e3ab70810b5c74d7b88fcf350f98eff3f [^]

Slight API modification to use Point struct:

https://github.com/ecere/ecere-sdk/commit/3881ad9960a3938b6b25db5357ca936639aa9ea6 [^]

Emscripten Web support:
https://github.com/ecere/ecere-sdk/commit/3881ad9960a3938b6b25db5357ca936639aa9ea6 [^]

STILL TODO: Use in Chess and Blokus, Window contents drag...
(0001431)
jerome (administrator)
2016-08-04 21:02

Closed for 0.44.15

https://github.com/ecere/ecere-sdk/commit/37ac4ab4b983a5764f76d7fd77f6658924da8be0 [^]

- Issue History
Date Modified Username Field Change
2013-04-25 21:41 jerome New Issue
2013-05-01 18:52 jerome Description Updated
2013-05-01 18:52 jerome Description Updated
2013-08-07 03:17 jerome Assigned To => jerome
2013-08-07 03:17 jerome Priority urgent => immediate
2013-08-07 03:17 jerome Status new => assigned
2013-08-07 03:17 jerome Target Version 0.44.11 Tablet Edition/Docs => 0.44.08
2013-08-09 10:54 jerome Target Version 0.44.08 => 0.44.10 64
2013-08-16 18:49 jerome Target Version 0.44.10 64 => 0.44.09
2013-08-25 19:25 jerome Target Version 0.44.09 => 0.44.10 64
2013-09-10 18:57 jerome Target Version 0.44.21 125 => 0.44.11 Tablet Edition/Docs
2016-04-19 05:23 jerome Target Version 0.44.11 Tablet Edition/Docs => 0.44.15
2016-08-03 13:01 jerome Note Added: 0001399
2016-08-03 13:01 jerome Status assigned => resolved
2016-08-03 13:01 jerome Fixed in Version => 0.44.15
2016-08-03 13:01 jerome Resolution open => fixed
2016-08-04 21:02 jerome Note Added: 0001431
2016-08-04 21:02 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker